WordPress.org

Forums

The Support Forums are in read-only mode for a scheduled maintenance window on 01 September 2016 14:00 UTC - 20:00 UTC. Help is available via IRC during this time. More information.

User Profile

dankeldsen

User Activity

Recent Replies

  1. [Plugin: Woopra Analytics Plugin] syntax error 1.4.1 User last replied: 7 years ago. No replies since.
  2. [Plugin: Woopra Analytics Plugin] Fatal error upgrading to 1.4.1 on WP 2.7.1 User last replied: 7 years ago. Most recent reply: 7 years ago by ShaneF.

Threads Started

  1. [Plugin: Woopra Analytics Plugin] Fatal error upgrading to 1.4.1 on WP 2.7.1 Started: 7 years ago Most recent reply: 7 years ago by ShaneF.